» Ubuntu » Balíky

Error

two or more packages specified (libmono-cecil-cil natty)